Multiply Matrix

- « UI\Draw\Matrix::isInvertible

- UI\Draw\Matrix::rotate »

- PHP Manual
- UI\Draw\Matrix
- Multiply Matrix

# UI\Draw\Matrix::multiply

(UI 0.9.9)

UI\Draw\Matrix::multiply — Multiply Matrix

### Description

public UI\Draw\Matrix::multiply(UI\Draw\Matrix `$matrix`): UI\Draw\Matrix

Shall multiply this matrix with the given matrix

### Parameters

This function has no parameters.

### Return Values

The new Matrix